Bug 72911 - relative symlink to absolute #71991
relative symlink to absolute #71991
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-pilot (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: 67218 71991
  Show dependency treegraph
 
Reported: 2002-08-28 19:28 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 01:25:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-08-28 19:28:14 EDT
See #71991
Comment 1 Jeremy Katz 2002-08-29 01:24:53 EDT
Fixed in 0.1.65-8
Comment 2 Jay Turner 2002-09-03 16:49:57 EDT
Fix confirmed with gnome-pilot-0.1.65-8.

Note You need to log in before you can comment on or make changes to this bug.